.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #e5e5e5;
  }
  
  .inner-container {
    width: 20rem;
    background-color: #ffffff;
    border-radius: 10px;
    margin: 0 20px;
  }
  
  .form-padding {
    padding: 20px;
  }
  
  .form-group {
    margin-bottom: 1rem;
  }
  
  .label {
    display: block;
    margin-bottom: .5rem;
  }
  
  .input-field {
    width: 92%;
    font-size: 16px;
    height: 25px;
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
    border-radius: .25rem;
  }
  
  .input-error {
    border-color: #dc3545;
  }
  
  .error-message {
    display: block;
    width: 95%;
    margin-top: .25rem;
    font-size: .875em;
    color: #dc3545;
  }
  
  .submit-button {
    background-color: #070707;
    font-size: 1.0rem;
    border: 1px solid #070707;
    color: white;
    padding: .375rem .75rem;
    border-radius: .25rem;
    cursor: pointer;
  }